<?php 
/*
 *  Executa os arquivos de comandos "antes" de carregar os Objetos
 *  ----------------------------------------------------------------------  //
 */
  $arrFile = getFile( INC, "onBeforeLoad_comboBox" );
  foreach( $arrFile as $i_ => $nFile )
  {
    include( INC . $nFile );
  }// End foreach()

  /* chamadas aos Objetos label  */
  foreach( $comboBox as $_ind_ => $_val_)
  {
    include( CFG . $_val_['nome'] . ".config.def.php" );
    include( CFG . $_val_['nome'] . ".config.php" );
    include( CSS . $_val_['nome'] . ".css.php");
  }// End foreach()

/*
 *  Executa os arquivos de comandos "depois" de carregar a Page
 *  ----------------------------------------------------------------------  //
 */
  $arrFile = getFile( INC, "onAfterLoad_comboBox" );
  foreach( $arrFile as $i_ => $nFile )
  {
    include( INC . $nFile );
  }// End foreach()

?> 
